{
  "type" : "record",
  "name" : "AdditionalAttribute",
  "namespace" : "org.opencb.biodata.models.variant.avro",
  "fields" : [ {
    "name" : "attribute",
    "type" : {
      "type" : "map",
      "values" : "string"
    }
  } ]
}
